Subject: CALSCH items C-5 through C-12

From: [email-masked] (Steve Mansour)
Date: Mon, 18 Oct 1999 20:44:22 -0700

Folks,

I think that items C-5 through C-12 are not issues. I believe we had
already decided that ITIP messages are stored in a virtual scheduling
queue. There was only the question of how we were going to query for
queued scheduled items. I _think_ by the end of our last IETF meeting we
had reached the conclusion that this would be done by looking for
components where the METHOD value is not CREATE or MODIFY.  Plus, we
won't need to add more commands to CAP if we ever add new ITIP methods.

Does anyone recall anything different?

-Steve

---

From: [email-masked]
Date: Tue, 19 Oct 1999 01:15:36 -0400

I agree. Query by METHOD value on the VEVENT, VTODO or VJOURNAL conceptual 
container.
-- Frank